/* SimpleJqueryDropDowns */
/* Edited By Adam Pierce */
.sidemenu_dropdown iframe {
	background: red;
}

.sidemenu_dropdown .empty {
	display: none;	
}
.sidemenu_dropdown a {
	text-decoration:none;
}
.sidemenu_dropdown                         
{ 
	margin: 0;
	font: 12px Helvetica, Sans-Serif;
	list-style: none;
	position: fixed; 
	width: 160px; 
	padding: 5px 5px 10px 8px;
	height: 100%;
	background: #000033;
	z-index: 3;
}
.sidemenu_dropdown li                     
{ 
	display: block; 
	height: 20px; 
	line-height: 16px;
	background: #456585;
	border-left: 1px solid #1e4671; 
	border-right: 1px solid #1e4671; 
	border-bottom: 1px solid #1e4671;
}
.sidemenu_dropdown a { 
	display: inline-block; 
	width:120px; 
	color: #FFF; 
	height: 16px; 
	padding: 2px 5px 2px 8px; 
	text-overflow: ellipsis; 
	overflow:hidden; 
	white-space:nowrap;
}
.sidemenu_dropdown a:hover, .sidemenu_dropdown a:active, .sidemenu_dropdown a:visited          
{ 
	color: #FFF; 
}

.sidemenu_dropdown a,.sidemenu_dropdown .hasChild  {
	background-image:url(/images/Sprites/menupermajax.gif);
	background-position: 0px -40px;
	background-repeat:no-repeat;
}
.sidemenu_dropdown .StaffPermGroup {
	background-position: 0px -80px;
}
.sidemenu_dropdown .PublicPermGroup {
	background-position: 0px -100px;
}
.sidemenu_dropdown .AdminPermGroup {
	background-position: 0px -60px;
}
.sidemenu_dropdown .NoPermGroup {
	background-position: 0px -120px;
}
.sidemenu_dropdown .hover { 
	background-color: #6684a1; 
}

.sidemenu_dropdown li.load {
		background-position: 95.5% 0px;	
}

.sidemenu_dropdown li:first-child	        
{ 
	border-top: 1px solid #1e4671;  
}
.sidemenu_dropdown .sub_menu				
{ 
	position: absolute; 
	left: 160px;  
	display:none; 
	width: 160px; 
	padding: 40px 40px 40px 1px;
	margin: -41px 0 0 0;
	background-image:url(../Images/spacer.gif);
}
.sidemenu_dropdown .hasChild {
	background-position: 95.5% -20px;
	background-repeat:no-repeat;
}

